#nav ul li a .select {
	padding: 5px 8px;
	border: 0;
	text-transform: uppercase;
	font-family: 'Georgia';
	background: #DA251C;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#nav ul li.active a .select {
	background: none;
	padding: 5px 0;
}

#orden {
	float: left;
	margin-left: 15px;
}
#childs {
	width: 405px;
	left: 370px;
	padding-top: 3px;
}
	#childs>.child-item {
		width: 30%;
		margin-right: 3%;
	}


.under-header {
	margin: 25px 0 25px;
}
	.under-header .left-coll {
		float: left;
		min-height: 1px;
		width: 760px;
		margin-right: 20px;
		text-align: center;
	}
		.under-header .left-coll .first-title {
			font-family: 'Lobster', cursive;
			font-size: 28px;
			margin: 30px 0 0;
			padding: 0;
			color: #fa0000;
		}
		.under-header .left-coll .second-title {
			font-family: 'Playfair Display', serif;
			margin: 3px 0 0;
			padding: 0;
			font-size: 16px;
			color: #495676;
		}
	.under-header .right-coll {
		padding-top: 22px;
		float: left;
		min-height: 1px;
		width: 240px;
	}
		.under-header .right-coll .calend-block {
			text-align: center;
		}
			.under-header .right-coll .calend-block .block {
				display: inline-block;
				width: 40%;
				margin: 0 1%;
				text-align: center;
			}
				.under-header .right-coll .calend-block .block .int {
					display: block;
				}
					.under-header .right-coll .calend-block .block .int>span {
						font-size: 38px;
						display: inline-block;
						background: #d3d3d3;
						background: -moz-linear-gradient(top, #d3d3d3 0%, #f0f0f0 50%, #d3d3d3 100%);
						background: -webkit-linear-gradient(top, #d3d3d3 0%,#f0f0f0 50%,#d3d3d3 100%);
						background: linear-gradient(to bottom, #d3d3d3 0%,#f0f0f0 50%,#d3d3d3 100%);
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#d3d3d3',GradientType=0 );
						margin: 0 1px;
						width: 42px;
						-webkit-border-radius: 10px;
						-moz-border-radius: 10px;
						border-radius: 10px;
						position: relative;
					}
						.under-header .right-coll .calend-block .block .int>span:after {
							content: ' ';
							position: absolute;
							left: 0;
							width: 100%;
							top: 50%;
							background: #FFF;
							height: 1px;
							margin-top: -1px;
						}
				.under-header .right-coll .calend-block .block .text {
					display: block;
					margin-top: 5px;
					color: #666;
				}











